[Root]
WidgetIniPath=WIDGETS\{1939F8E6-194C-45DF-A934-107D39D56460}\XWIDGET.XDS
Left=29
Top=360
Visible=1
Alpha=60
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0
[UserConfig]
posRight=800
posTop=360
